local fn = _gn(0x92DAABA2C1C10B0E)
--- Should be called at least once for any new texture override.
-- Otherwise component textures will be just black.
-- Also needs to be called for updating any ped overlays to apply the changes.
function Global.UpdatePedTexture(textureId)
	return fn(textureId)
end
